Assets 5

This version of the Content Injection Module adds the following features/bug fixes:

  • Feature: Increased minimum supported version to DNN 7.4.2
  • Bug: Fixed Azure installation issue

Minimum System Requirements

Please ensure that your environment meets or exceeds the following system requirements:

  • DotNetNuke® Version 07.04.02 or newer
  • .NET Framework 4.0 or newer
  • SQL Server 2008 or newer